/* BASIC css start */
#cart .page-wrap { width: 100%; }
#cart .page-wrap .cart-hd { margin-top: 40px; margin-bottom: 5px; font-size: 11px; }
#cart .page-wrap .cart-ct .nobd td { border: 0; }
#cart .page-wrap .cart-ct .thumb { padding: 0 5px; }
#cart .page-wrap .cart-ct .thumb img { width: 60px; height: 60px; }
#cart .page-wrap .cart-ct .count input { width: 30px; height: 14px; padding: 4px; text-align: left; }
#cart .page-wrap .cart-ct .p10 { padding: 10px 0;  }
#cart .page-wrap .cart-ct .amount { position: relative; width: 33px; height: 35px; margin-left: auto; margin-right: auto; }
#cart .page-wrap .cart-ct .amount input,
#cart .page-wrap .cart-ct .amount .amount-txt { position: absolute; top: 0; left: 0; width: 25px; height: 14px; line-height: 15px; border: 1px solid #bbb; text-align:left; }
#cart .page-wrap .cart-ct .amount .amount-btn { position: absolute; top: 30px; left: 3px; }
#cart .page-wrap .cart-ct .amount .amount-up img { position: absolute; top: 8px; right: -3px; }
#cart .page-wrap .cart-ct .amount .amount-dw img { position: absolute; top: 15px; right: -3px; }
#cart .page-wrap .cart-ft { margin-top: 20px; text-align: center; }
#cart .page-wrap .delivery { margin-top: 20px; text-align: center; }

table {border-top:1px solid #e8e8e8; }
table th, table td { border-bottom:1px solid #e8e8e8;padding: 8px 15px 5px;line-height: 20px; text-align: center; vertical-align: middle; }
table th { background: #f6f6f6; line-height: 20px; font-weight: normal; }

.MK-product-icons { width: 100%; float: left;}
.basket_nhn_pay { margin-top: 20px; text-align: center; line-height: 0; } 

/* BASIC css end */

